Wasco - Mobile Billing (Android & 10S) - Bug #13154

Account list - If entering invalid or not exised account number then message displaying is wrong .
Blank popup apprears with text Error...check ss below

03/04/2025 12:18 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:
Due date:

% Done:
History

#1 - 03/04/2025 12:35 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/06/2025 03:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
